#wa-compcontactform-ji4secdt63z8k8 {border-width:2px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#4d6a79;}
#wa-compcontactform-ji4secdt63z8k8 .btn-primary {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-ji4secdt63z8k8 .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-ji4secdt63z8k8 .header {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-ji4secdt63z8k8 .wa-checkbox {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compcontactform-ji4secfh63z5pk {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-ji4secfh63z5pk .btn-primary {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-ji4secfh63z5pk .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-ji4secfh63z5pk .header {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-ji4secfh63z5pk .wa-checkbox {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-ji4scdx0847ntk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-ji4secdt5h9cbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-ji4secdt5h9cbc {padding:0px 0px 0px 0px;}
#wa-container-ji4se8z37jffvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji4se8z37jffvs>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji4se8z37jffvs>.wa-container-vspacer {height:0px;}
#wa-container-ji4se8z87jf8xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji4se8z87jf8xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji4se8z87jf8xs>.wa-container-vspacer {height:0px;}
#wa-container-ji4secdt87ykc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji4secdt87ykc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji4secdt87ykc0>.wa-container-vspacer {height:0px;}
#wa-container-ji4secfh87yy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ji4secfh87yy80>.row>.clearfix {margin-bottom:0px;}
#wa-container-ji4secfh87yy80>.wa-container-vspacer {height:0px;}
#wa-row-ji4scdx0650ciw {margin:0px 0px;}
#wa-row-ji4scdx0650ciw>div {padding: 0px 0px;}
#wa-row-ji4scdx06tbmq8>.wa-item-rowspacer {height:50px;}
#wa-row-ji4scdx06tbosw>.wa-item-rowspacer {height:30px;}
#wa-row-ji4secdt787j5s>.wa-item-rowspacer {height:30px;}
#wa-row-ji4secdt787kcg {margin:0px 0px;}
#wa-row-ji4secdt787kcg>div {padding: 0px 0px;}
#wa-row-ji4secfh787qv4 {margin:0px 0px;}
#wa-row-ji4secfh787qv4>div {padding: 0px 0px;}
[id^=wa-compmenu-ji4scdx07e4788] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ji4scdx07e4788] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ji4scdx07e4788] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-ji4scdx07e4788] .navbar-default {background-color:rgba(4,69,201,0); border-color:rgba(255,255,255,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-brand, [id^=wa-compmenu-ji4scdx07e4788].navbar-nav li a, [id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#be1d2c;}
[id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0e8842;}
[id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#be1d2c;}
[id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-nav > .open > a:focus {color:#0e8842; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-toggle {background-color:#feb104 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-ji4scdx07e4788] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ji4scdx07e4788].navbar-default .navbar-toggle:hover {background-color:#ff0000 !important;}
[id^=wa-compmenu-ji4scdx07e4788] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-ji4scdx07e4788].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-padwrapper-ji4secdt5h9cbc {padding:0px 0px 0px 10px;}
#wa-row-ji4scdx0650ciw {margin:0px 0px;}
#wa-row-ji4scdx0650ciw>div {padding: 0px 0px;}
#wa-row-ji4secdt787kcg {margin:0px 0px;}
#wa-row-ji4secdt787kcg>div {padding: 0px 0px;}
#wa-row-ji4secfh787qv4 {margin:0px 0px;}
#wa-row-ji4secfh787qv4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-ji4secdt5h9cbc {padding:0px 0px 0px 10px;}
#wa-row-ji4scdx0650ciw {margin:0px 0px;}
#wa-row-ji4scdx0650ciw>div {padding: 0px 0px;}
#wa-row-ji4secdt787kcg {margin:0px 0px;}
#wa-row-ji4secdt787kcg>div {padding: 0px 0px;}
#wa-row-ji4secfh787qv4 {margin:0px 0px;}
#wa-row-ji4secfh787qv4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-ji4secdt5h9cbc {padding:0px 0px 0px 10px;}
#wa-row-ji4scdx0650ciw {margin:0px 0px;}
#wa-row-ji4scdx0650ciw>div {padding: 0px 0px;}
#wa-row-ji4secdt787kcg {margin:0px 0px;}
#wa-row-ji4secdt787kcg>div {padding: 0px 0px;}
#wa-row-ji4secfh787qv4 {margin:0px 0px;}
#wa-row-ji4secfh787qv4>div {padding: 0px 0px;}
}
